
QGIS Application - Bug report #2937

New labeling: interval between chars in curved labels is too small in printed copy.

2010-08-11 01:39 PM - jekhor -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 12997

Description

If map with curved labels is printed, intervals between chars is too small.

Steps to reproduce:

1) create any linear vector layer;

2) add some features with non-NULL text attributes;

3) go to Layer->Labeling, enable new labelng for this layer, select curved placement;

4) add print composer, add map, export map to pdf;

5) labels will be almost unreadable in PDF file.

History

#1 - 2010-08-12 04:10 AM - Borys Jurgiel

- Resolution set to duplicate

- Status changed from Open to Closed

duplicates #2937

#2 - 2010-08-12 04:13 AM - Borys Jurgiel

sorry, duplicates 2796
